<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 6</title>
</head>
<body>
    <script>
        const employee = {
        name: 'Vitalii',
        surname: 'Klichko'
        }

        const employeeNew = {
            ...employee,
            age: "20",
            salary: "2500"
        }
        console.log(employeeNew)
    </script>
</body>
</html>